body         { font-size: 10pt; background-color:#FFFFFF; background-repeat:no-repeat; background-position-y:top; background-image: url(/Survey/images/diaocha.jpg)}
.tablebody   { font-size: 10pt; background-color: #FFFFFF }
.tableborder  { font-size: 10pt; border: 1px solid #008080; background-color: #E1FFE1 }
.tablebody1  { font-size: 10pt; border: 1px solid #FFFFFF; ; padding-left:4px; padding-right:4px; padding-top:1px; padding-bottom:1px }
th           { font-size: 10pt; color: #FFFFFF; font-weight: bold; background-color: #008000 }
td           { font-size: 10pt }
a:active     { font-size: 10pt; color: #800000; text-decoration:none }
a:hover      { color: #FF0000; font-size: 10pt; text-decoration:none }
a:link       { font-size: 10pt; color: #800000; text-decoration:none }
a:visited    { font-size: 10pt; color: #800000; text-decoration:none }